#content {
  color: #000;
}

.container-fluid {
  max-width: 1600px;
}

@media screen and (max-width: 560px), screen and (max-device-width: 720px) {
  h1 {
    text-align: left;
  }
}

body:before {
  position: fixed;
  left: -25%;
  top: -25%;
  width: 150%;
  height: 150%;
  z-index: 0;
  content: "";
  background: url("../assets/nfl-team-bg.png") top center repeat-y;
  background-size: cover;
  transform: rotate(-10deg);
}

#content {
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 600px) {
  #content h1 {
    font-size: 1.4em;
  }
  #content h2 {
    font-size: 1.2em;
  }
}

#header {
  z-index: 20000 !important;
  margin-bottom: 20px;
  background: #fffc !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2) !important;
}
@media screen and (max-width: 960px) {
  #header {
    border: 0 !important;
    box-shadow: none !important;
    margin-bottom: 0px;
    background: transparent !important;
  }
}

#rag-form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 0;
  gap: 10px;
  color: #000;
}
#rag-form label {
  line-height: 1.2em;
  margin: 0;
  padding: 0;
}
input.form-control {
  background: #fff;
  font-size: 1.6em;
  height: auto;
  color: #000;
  max-width: 180px;
}
input[type="range"] {
  height: 38px;
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
  padding-left: 10px;
  padding-right: 15px;
  box-sizing: border-box;
  max-width: 240px;
  border-radius: 10px;
  outline: 1px solid rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4) !important;
}
@media screen and (max-width: 768px) {
  input[type="range"] {
    max-width: 160px !important;
  }
}
input[type="range"]:focus {
  outline: none;
}
input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000;
  background: #333333;

  border-radius: 5px;
  border: 1px solid #000000;
}
input[type="range"]::-webkit-slider-thumb {
  box-shadow: 1px 1px 1px #000000;
  border: 1px solid #000000;
  height: 30px;
  width: 15px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -11px;
}
input[type="range"]:focus::-webkit-slider-runnable-track {
  background: #333333;
}
input[type="range"]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000;
  background: #333333;
  border-radius: 5px;
  border: 1px solid #000000;
}
input[type="range"]::-moz-range-thumb {
  box-shadow: 1px 1px 1px #000000;
  border: 1px solid #000000;
  height: 30px;
  width: 15px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
}
input[type="range"]::-ms-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type="range"]::-ms-fill-lower {
  background: #333333;
  border: 1px solid #000000;
  border-radius: 10px;
  box-shadow: 1px 1px 1px #000000;
}
input[type="range"]::-ms-fill-upper {
  background: #333333;
  border: 1px solid #000000;
  border-radius: 10px;
  box-shadow: 1px 1px 1px #000000;
}
input[type="range"]::-ms-thumb {
  margin-top: 1px;
  box-shadow: 1px 1px 1px #000000;
  border: 1px solid #000000;
  height: 30px;
  width: 15px;
  border-radius: 5px;
  background: #ffffff;
  cursor: pointer;
}
input[type="range"]:focus::-ms-fill-lower {
  background: #333333;
}
input[type="range"]:focus::-ms-fill-upper {
  background: #333333;
}
.rag-current-count {
  color: rgba(0, 0, 0, 0.8);
  font-size: 1.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
#rag-current-count {
  color: #000;
  line-height: 1em;
  font-size: 1.4em;
  width: 48px;
  height: 36px;
  padding: 0 !important;
  margin-right: 5px;
  outline: none !important;
  justify-content: center !important;
  display: inline-flex;
  align-items: center !important;
  text-align: center !important;
  font-weight: bold;
  margin: 0 5px 0 5px;
}
.option {
  display: inline-flex;
  flex-direction: row;
  gap: 10px;
  position: relative;
  top: -2px;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}
.option label {
  line-height: 1em;
  top: 2px;
  position: relative;
  font-weight: normal;
}
.rag-option input[type="checkbox"] {
  width: 16px;
  height: 16px;
  margin: 5px 0;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.rag-advanced {
  display: inline-flex;
  color: #000;
  position: relative;
}
.rag-link {
  transition: all 250ms ease-in-out;
  width: 36px;
  height: 36px;
  margin-right: 6px;
  color: #fff !important;
  font-size: 20px;
  background: #333;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  text-decoration: none !important;
  display: inline-flex;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 3;
  transform: scale(1, 1);
}
.rag-link:hover {
  transform: scale(1.1, 1.1);
}
#rag-advanced-options {
  opacity: 0;
  transition: all 250ms ease-in-out;
  pointer-events: all;
  transform: scale(0, 0);
  position: absolute;
  left: 0;
  top: 48px;
  width: 320px;
  padding: 15px;
  height: auto;
  display: flex;
  z-index: 1;
  background: #fffe;
  z-index: 10;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  gap: 10px;
  flex-direction: column;
}
#rag-advanced-options.active {
  opacity: 1;
  transform: scale(1, 1);
  display: flex;
}
.rag-link:hover {
  background: #444444;
  color: #fff;
}
.rag-row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  gap: 8px;
  flex: 1;
}
.rag-row-15 {
  gap: 15px;
}
.rag-row .rag-option {
  flex: 1 0 calc(30% - 8px);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.rag-row .rag-option label {
  margin: 0 0 5px 0 !important;
  font-size: 14px;
  display: flex;
  width: 100%;
  justify-content: flex-start;
  align-items: flex-start;
}
.rag-row .rag-option select option {
  height: 20px !important;
  line-height: 20px;
  padding: 0;
}
.rag-row .rag-option select,
.rag-row .rag-option input[type="text"] {
  outline: none !important;
  box-shadow: none !important;
  width: 100%;
  display: block;
  padding: 0 10px;
  height: 32px !important;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.rag-row .rag-option input[type="text"]:focus {
  border-color: rgba(0, 0, 0, 0.4);
}
.rag-row .rag-option.rag-center label,
.rag-row .rag-option.rag-center {
  justify-content: center;
  align-items: center;
  flex: 1;
  display: flex;
}
.rag-action-row {
  display: flex;
  gap: 10px;
  margin: 5px 0 0 0;
}
.rag-action-row a {
  display: flex;
  flex: 1;
  justify-content: center;
  border-radius: 6px;
  align-items: center;
  font-size: 1.1em;
}
.rag-action-row a i {
  margin-right: 10px;
}

input#rag-current-count::-webkit-outer-spin-button,
input#rag-current-count::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input#rag-current-count {
  -moz-appearance: textfield;
}

.btn-copy,
.btn-generate {
  border-radius: 10px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.no-results .btn-copy {
  display: none;
}
/*body.rag-options-active #rag-results { filter:blur(2px) grayscale(100%);opacity:0.3;}*/
#rag-form {
  margin-top: 5px;
  margin-bottom: 0;
}
#rag-count {
  position: relative;
}
#rag-count:after {
  content: "Number of Teams";
  white-space: nowrap;
  position: absolute;
  left: 0;
  top: -22px;
  display: flex;
  font-weight: bold;
  line-height: 1em;
  justify-content: center;
  align: center;
  height: 22px;
  font-size: 14px;
  width: 100%;
}

#rag-result-content {
  opacity: 0;
  transition: all 250ms ease-in-out;
  pointer-events: all;
  transform: scale(0, 0);
  width: min(90vw, 480px);
  padding: 15px;
  height: auto;
  display: flex;
  z-index: 1;
  background: #fffe;
  z-index: 10;
  border-radius: 8px;
  border: 2px solid #000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  gap: 10px;
  flex-direction: column;
}
#rag-result-content h3 {
  margin: 0 !important;
  padding: 0px;
}
#rag-result-content h3 a {
  float: right;
  color: #0009;
}
#rag-result-content .rag-ic {
  height: auto;
  max-height: 240px;
  width: 100%;
  overflow: auto;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
#rag-result-content .rag-ic p {
  margin: 0 0 10px 0 !important;
}
#rag-result-content .rag-ic p:last-child {
  margin: 0 !important;
}
.mw-empty-elt {
  display: none !important;
}
.rag-result-info,
#rag-result-info {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  pointer-events: all;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.9);
  z-index: 30000;
}
#rag-result-info {
  pointer-events: none;
  background: transparent;
}
.rag-info {
  overflow: hidden;
}
.rag-info .rag-result-info {
  display: flex;
}
.rag-info #rag-result-info {
  display: flex;
}
.rag-info #rag-result-content.active {
  opacity: 1;
  transform: scale(1, 1);
  display: flex;
}

.rag-cc > label {
  display: block;
  justify-content: flex-start;
  align-items: center;
  margin: 0 0 10px 0 !important;
  width: 100%;
}
.rag-cc > label > a {
  float: right;
  color: #f50;
  font-weight: bold;
}
.rag-checkboxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 40px;
}
.rag-checkboxes label {
  flex: 1 0 33.3333333333%;
  justify-content: center;
  margin: 0 0 5px 0 !important;
  display: block;
  align-items: center;
  font-weight: normal;
}
.rag-checkboxes label input[type="checkbox"] {
  margin: 0 5px 0 0;
}

:root {
  --rag-radius: 6px;
}

#rag-results {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 15px;
  margin: 0 0 30px 0;
}

.rag-result {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none !important;
  position: relative;
  aspect-ratio: calc(800 / 700);
}

.rag-cat {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -10px;
  border: 4px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
  height: 36px;
  color: #fff;
  border-radius: var(--rag-radius);
  background: #333333;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}
.rag-result img {
  max-width: 100%;
  opacity: 0;
  background: #fff;
  max-height: 100%;
  position: absolute;
  padding: 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  border-radius: var(--rag-radius);
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.rag-result img.lazy {
  -webkit-animation: zoomfadeinblur 400ms ease-in-out forwards; /* Chrome, Safari, Opera */
  animation: zoomfadeinblur 400ms ease-in-out forwards;
  animation-play-state: running;
}

.rag-result img.lazy[src=""] {
  animation-play-state: paused;
}

.rag-result {
  flex-basis: calc(33.3333333333333333333% - 15px);
  max-width: calc(33.3333333333333333333% - 15px);
}
    
/* Chrome, Safari, Opera */
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
    transform: scale(0, 0);
  }
  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
    transform: scale(0, 0);
  }
  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}

@-webkit-keyframes zoomfadeinblur {
  0% {
    opacity: 0;
    transform: scale(0, 0);
  }

  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}

@keyframes zoomfadeinblur {
  0% {
    opacity: 0;
    transform: scale(0, 0);
  }
  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}

.fadein {
  -webkit-animation: fadein 400ms ease-in-out forwards; /* Chrome, Safari, Opera */
  animation: fadein 400ms ease-in-out forwards;
}

.rag-image {
  display: block;
  margin: 0 0 10px 0;
  border-radius: var(--rag-radius);
  width: 100%;
  position: relative;
  flex: 1;
}

.rag-result h3 {
  padding: 0;
  line-height: 1.4em;
  margin: 0;
  opacity: 0;
  padding: 0;
  text-align: center;
  font-size: 1.1em;
  color: #000;
  flex: 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

#rag-results {
  min-height: 240px;
  justify-content: center;
  align-items: center;
}
#rag-results p.alert i {
  font-size: 1.4em;
  margin-right: 5px;
}
#rag-results p.alert {
  font-size: 1.2em;
  font-weight: bold;
  -webkit-animation: fadein 400ms ease-in-out forwards; /* Chrome, Safari, Opera */
  animation: fadein 400ms ease-in-out forwards;
  text-align: center;
  background: #900;
  color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  outline: 2px solid rgba(128, 0, 0, 0.6);
  border-radius: 6px;
  border: 4px solid #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#rag-results.no-images .rag-result h3 {
  padding: 8px 10px !important;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#333),
    to(#111)
  );
  background-image: -webkit-linear-gradient(top, #333 0%, #111 100%);
  background-image: -moz-linear-gradient(top, #333 0%, #111 100%);
  background-image: linear-gradient(to bottom, #333 0%, #111 100%);
  background-repeat: repeat-x;
  color: #fff;
  border-radius: 6px;
  border: 2px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#rag-results.no-images .rag-result.fish h3 {
  padding: 8px 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#f50),
    to(#c30)
  );
  background-image: -webkit-linear-gradient(top, #f50 0%, #c30 100%);
  background-image: -moz-linear-gradient(top, #f50 0%, #c30 100%);
  background-image: linear-gradient(to bottom, #f50 0%, #c30 100%);
  background-repeat: repeat-x;
  color: #fff;
  border-radius: 6px;
  border: 2px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#rag-results.no-images .rag-result.fish:before {
  background: transparent;
  background-size: contain;
}

#rag-results.no-images .rag-result.dino h3 {
  padding: 8px 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#900),
    to(#600)
  );
  background-image: -webkit-linear-gradient(top, #900 0%, #600 100%);
  background-image: -moz-linear-gradient(top, #900 0%, #600 100%);
  background-image: linear-gradient(to bottom, #900 0%, #600 100%);
  background-repeat: repeat-x;
  color: #fff;
  border-radius: 6px;
  border: 2px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#rag-results.no-images .rag-result.dino:before {
  background: transparent;
  background-size: contain;
}
#rag-results.no-images .rag-result.reptiles h3 {
  padding: 8px 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#090),
    to(#060)
  );
  background-image: -webkit-linear-gradient(top, #090 0%, #060 100%);
  background-image: -moz-linear-gradient(top, #090 0%, #060 100%);
  background-image: linear-gradient(to bottom, #090 0%, #060 100%);
  background-repeat: repeat-x;
  color: #fff;
  border-radius: 6px;
  border: 2px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
#rag-results.no-images .rag-result.reptiles:before {
  background-size: contain;
}

#rag-results.no-images .rag-result * {
  z-index: 3;
}

#rag-results.no-images .rag-result {
  outline: 2px solid #000;
}
#rag-results.no-images .rag-result.fish {
  outline: 2px solid #f50;
}
#rag-results.no-images .rag-result.reptiles {
  outline: 2px solid #090;
}
#rag-results.no-images .rag-result.dino {
  outline: 2px solid #900;
}
#rag-results.no-images .rag-result.birds {
  outline: 2px solid #009;
}

#rag-results.no-images .rag-result.fish:before {
  background: #f50;
}
#rag-results.no-images .rag-result.reptiles:before {
  background: #090;
}
#rag-results.no-images .rag-result.dino:before {
  background: #900;
}
#rag-results.no-images .rag-result.birds:before {
  background: #009;
}

#rag-results.no-images .rag-result.fish:after {
  background: url("./images/fish-icon.svg") center center no-repeat;
  background-size: 125% 125%;
  overflow: hidden;
}
#rag-results.no-images .rag-result.reptiles:after {
  background: url("./images/reptiles-icon.svg") center center no-repeat;
  background-size: 110% 110%;
  overflow: hidden;
}
#rag-results.no-images .rag-result.dino:after {
  background: url("./images/dino-icon.svg") center center no-repeat;
  background-size: 200% 200%;
  overflow: hidden;
}
#rag-results.no-images .rag-result.birds:after {
  background: url("./images/birds-icon.svg") center center no-repeat;
  background-size: 110% 110%;
}

#rag-results.no-images .rag-result:after {
  filter: blur(2px);
}

#rag-results.no-images .rag-result.birds h3 {
  padding: 8px 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#009),
    to(#006)
  );
  background-image: -webkit-linear-gradient(top, #009 0%, #006 100%);
  background-image: -moz-linear-gradient(top, #009 0%, #006 100%);
  background-image: linear-gradient(to bottom, #009 0%, #006 100%);
  background-repeat: repeat-x;
  color: #fff;
  border-radius: 6px;
  border: 2px solid #fff;
  outline: 1px solid rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#rag-results.no-images .rag-result:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  height: 100%;
  z-index: 1;
  opacity: 0.1;
}
#rag-results.no-images .rag-result:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  height: 100%;
  z-index: 1;
  opacity: 0.05;
}

#rag-results.has-images .rag-result.birds h3 {
  padding-left: 29px;
}
#rag-results.has-images .rag-result.birds h3:before {
  content: "";
  display: inline-flex;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: -2px;
  background: url("./images/birds-icon.svg") center center no-repeat;
  background-size: 100% 100%;
}

#rag-results.has-images .rag-result.dino h3 {
  padding-left: 29px;
}
#rag-results.has-images .rag-result.dino h3:before {
  content: "";
  display: inline-flex;
  position: absolute;
  width: 24px;
  height: 24px;
  left: -6px;
  top: -2px;
  background: url("./images/dino-icon.svg") center center no-repeat;
  background-size: 200% 200%;
}

#rag-results.has-images .rag-result.fish h3 {
  padding-left: 29px;
}
#rag-results.has-images .rag-result.fish h3:before {
  content: "";
  display: inline-flex;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0px;
  top: -2px;
  background: url("./images/fish-icon.svg") center center no-repeat;
  background-size: 100% 100%;
}

#rag-results.has-images .rag-result.reptiles h3 {
  padding-left: 29px;
}
#rag-results.has-images .rag-result.reptiles h3:before {
  content: "";
  display: inline-flex;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: -2px;
  background: url("./images/reptiles-icon.svg") center center no-repeat;
  background-size: 100% 100%;
}

#rag-results.no-images .rag-result {
  aspect-ratio: calc(800 / 600);

  background-image: -webkit-gradient(
    linear,
    left 0%,
    left 100%,
    from(#fff),
    to(#e5e5e5)
  );
  background-image: -webkit-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background-image: -moz-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background-image: linear-gradient(to bottom, #fff 0%, #e5e5e5 100%);
  background-repeat: repeat-x;
  animation: zoomfadeinblur 400ms ease-in-out forwards;
  animation-play-state: running;
  border-radius: var(--rag-radius);
  position: relative;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 15px !important;
  box-sizing: border-box;
}

a.rag-result {
  cursor: pointer !important;
}

a.rag-result .rag-image {
  outline: 2px solid transparent;
}
a.rag-result:hover .rag-image {
  outline: 4px solid #333333;
}
a.rag-result * {
  pointer-events: none;
}
#rag-results.no-images a.rag-result:hover {
  outline: 4px solid #333333;
}
#rag-results.no-images a.rag-result:hover h3 {
  background: #333333;
}

@media screen and (max-width:768px) {
  .rag-result img {
    max-width: 100%;
    opacity: 0;
    max-height: 100%;
    position: absolute;
    padding: 8px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    border-radius: 10px;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .rag-result {
    flex-basis: calc(50% - 7.5px);
    max-width: calc(50% - 7.5px);
  }
  .rag-result h3 {
    font-size: 1.1em;
    line-height: 1.3em;
  }
}
